[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Ultra10, keyboard with 2.6.9

----- Original Message ----- 
From: <foo_bar_baz_boo-deb@yahoo.com>
To: "Kim Shepherd" <kim@igrin.co.nz>; <debian-sparc@lists.debian.org>
Sent: Thursday, November 04, 2004 2:38 PM
Subject: Re: Ultra10, keyboard with 2.6.9

> That driver is b0rk3d on my box and barfs when I run it. I am monkeying
> about with ALSA CVS, but it seems that my .edu somehow broke CVS and
> made it quit working some time in the past few days, which has delayed
> my progress.
> If you want to try it, it did not build quite correctly for me. It was
> dependent on verbose printk being enabled in the kernel sound options
> and therefore my modules would not load due to missing symbols, but
> this is an option for the ALSA driver, and it refuses to build if you
> are using 2.6's builtin ALSA, so that is the issue I am working on now.
> It's sort of dumb that their own code does not enable verbose printk
> inside itself when it is generating modules dependent on that option
> being enabled, isn't it?
> I need help from Comrade 4LS4 H4x0r, whereever he is...

Sarch for "sun_snd_cs4231" in the archives of this mailing list to see the
thread I started earlier -- I appear to be having slightly different
problems to you.... I've been using only the ALSA drivers supplied with I haven't tried 2.6.9 yet.


Reply to: